Subject: Re: Chats - TV Channel - viewing but no credit
From: Pritish Nandi <[email-masked]>
To: "Purwar, Aman" <[email-masked]>, "Saxena, Ankur" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, Apoorv Joshi <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Rahul Kumar Koli <[email-masked]>, Shashwat Malik <[email-masked]>
Date: Mon, 9 Jan 2017 22:40:48 +0530 (IST)

Why are we not checking the notes for TV. Guys I know that there are lot of confusion on TV Channels . Please send me your questions and I would get them answered. I need the Questions by tomorrow so that I can get the answers for the same. 

From: Susan Ramaswamy <[email-masked]> 
Sent: Monday, January 9, 2017 5:47 AM 
To: Pritish Nandi[LSM] 
Subject: Chats - TV Channel - viewing but no credit 

Pritish, 

Please ask the agents to read the notes section if someone says they are doing the TV channel and not being credited for it – 

We see this all too often where these chats are escalated and a note saying member is watching TV channel and no credit – 

Thanks! 

redit of $0.01 for TV bonus. 

Susan Ramaswamy 

Director of Member Services 

[email-masked] 

651-289-0746 Telephone 

Corporate.inboxdollars.com